RubyGems Navigation menu

aspecta 0.0.2

image dimensions ActiveRecord validator for carrierwave gem

Gemfile
          gem 'aspecta', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install aspecta
  
  
  
  
  
  
  

Total downloads 3,638

For this version 1,987

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 2, 2012 (9 KB)
  2. 0.0.1 - August 23, 2011 (7 KB)

Runtime Dependencies: